NXT-UPDATE-FIRMWARE(1)

NAME
nxt-update-firmware - wrapper script to flash NXT firmware

SYNOPSIS
nxt-update-firmware

DESCRIPTION
nxt-update-firmware is a wrapper script that uses the fwflash utility from the libnxt package to flash the improved LEGO NXT firmware to an NXT brick.

The script calls fwflash with the default path to the firmware in Debian and returns its error code.

FILES
/usr/share/nxt-firmware/nxt_firmware.bin
    Path to the NXT firmware file.

SEE ALSO
fwflash(1)

AUTHORS
Written for the Debian project by Dominik George <nik@naturalnet.de>. The code does not qualify for copyright protection; it is shipped with the nxt-firmware package, see the copyright file under /usr/share/doc/nxt-firmware/copyright.